 .pl-options-icon-wrap {
	display: none;
}

.pl-video-wrap {
	max-height: 352.5px !important;
  height: auto !important;
}
.pl-video-wrap video {
	max-width: 100% !important;
  max-height: 100% !important;
}

.container {
	padding-right: 0px !important;
	padding-left: 0px !important;
}            

.row {
	margin-right: 0px !important;
	margin-left: 0px !important;
}        

body {
	background-image: url("https://cagp.com/css/custom/novideo.png");
	background-repeat: no-repeat;
	background-size: 300px;
	background-position: top;
	background-position-y: 35px;
	background-color: transparent;
}

@import 'https://industrialbid.com/css/custom/av.css';